> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cdp.coinbase.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Withdraw to Coinbase account

> Withdraws funds from the specified `profile_id` to a www.coinbase.com wallet.

<Info>
  **Withdraw funds to a Coinbase account**

  You can move funds between your Coinbase accounts and your Coinbase Exchange trading accounts within your daily limits. Moving funds between Coinbase and Coinbase Exchange is instant and free. See the [Coinbase Accounts](/api-reference/exchange-api/rest-api/accounts/get-all-account-profile) section for retrieving your Coinbase accounts.
</Info>

## API Key Permissions

This endpoint requires the "transfer" permission.


## OpenAPI

````yaml POST /withdrawals/coinbase-account
openapi: 3.0.1
info:
  title: REST API
  description: >-
    # Welcome to Coinbase Exchange API

    ## Introduction

    The Exchange Trading APIs allow institutions to place orders and access
    account information. The following API pages detail various REST API
    endpoints we offer for lower-frequency trading and general requests.

    ## Getting Started

    To get started, please visit one of the following pages:

    - [Authentication](/exchange/docs/rest-auth)

    - [Rate Limits](/exchange/docs/rest-rate-limits)

    - [Pagination](/exchange/docs/rest-pagination)

    - [Status Codes](/exchange/docs/rest-requests)

    - [Quickstart](/exchange/docs/getting-started)

    ## FIX API

    - [FIX API reference](/exchange/docs/fix-connectivity)

    ## WebSocket API

    - [WebSocket API reference](/exchange/docs/websocket-overview)
  version: '1.0'
servers:
  - url: https://api.exchange.coinbase.com/
security:
  - ApiKeyAuthKey: []
    ApiKeyAuthPassphrase: []
    ApiKeyAuthSign: []
    ApiKeyAuthTimestamp: []
paths:
  /withdrawals/coinbase-account:
    post:
      tags:
        - Transfers
      summary: Withdraw to Coinbase account
      description: >-
        Withdraws funds from the specified `profile_id` to a www.coinbase.com
        wallet.
      operationId: ExchangeRESTAPI_PostWithdrawCoinbaseAccount
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/apiPublicPostWithdrawCoinbaseAccountRequest'
        required: true
      responses:
        '200':
          description: A successful response.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/apiPostWithdrawCoinbaseAccountResponse'
        '401':
          description: Unauthorized.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/apiUnauthorizedResponse'
        '500':
          description: An unexpected error response.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/apiErrorResponse'
components:
  schemas:
    apiPublicPostWithdrawCoinbaseAccountRequest:
      required:
        - amount
        - coinbase_account_id
        - currency
      type: object
      properties:
        coinbase_account_id:
          type: string
        amount:
          type: string
        currency:
          type: string
    apiPostWithdrawCoinbaseAccountResponse:
      type: object
      properties:
        id:
          type: string
        amount:
          type: string
        currency:
          type: string
    apiUnauthorizedResponse:
      type: object
      properties:
        message:
          title: message
          pattern: ^[a-zA-Z0-9]{1, 32}$
          type: string
      description: >-
        UnauthorizedResponse is the response message for endpoints in
        rest-gateway that requires authentication.

        This message is used to generate the Exchange REST API documentation
        using OpenAPI format.
    apiErrorResponse:
      type: object
      properties:
        message:
          title: message
          pattern: ^[a-zA-Z0-9]{1, 32}$
          type: string
  securitySchemes:
    ApiKeyAuthKey:
      type: apiKey
      name: cb-access-key
      in: header
    ApiKeyAuthPassphrase:
      type: apiKey
      name: cb-access-passphrase
      in: header
    ApiKeyAuthSign:
      type: apiKey
      name: cb-access-sign
      in: header
    ApiKeyAuthTimestamp:
      type: apiKey
      name: cb-access-timestamp
      in: header

````